
/* Class = "NSMenuItem"; title = "PasteNow"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "PasteNow";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "查詢";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "轉換";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "拼寫";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "朗讀";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "查詢";

/* Class = "NSMenuItem"; title = "Quit PasteNow"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出PasteNow";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編輯";

/* Class = "NSMenuItem"; title = "About PasteNow"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "關於PasteNow";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "撤銷";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "自動糾正拼寫";

/* Class = "NSMenuItem"; title = "Edit Title"; ObjectID = "7M8-67-7Qz"; */
"7M8-67-7Qz.title" = "編輯標題";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "8hU-hS-4ag"; */
"8hU-hS-4ag.title" = "開啟";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "替換";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "智慧複製/貼上";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Select List Quickly..."; ObjectID = "B2L-uR-M5b"; */
"B2L-uR-M5b.title" = "快速選擇列表...";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "設定…";

/* Class = "NSMenuItem"; title = "Select First List"; ObjectID = "Bcf-hZ-QzF"; */
"Bcf-hZ-QzF.title" = "選擇第一個列表";

/* Class = "NSMenuItem"; title = "Select Next List"; ObjectID = "CeA-Kx-rrq"; */
"CeA-Kx-rrq.title" = "選擇下一個列表";

/* Class = "NSMenuItem"; title = "Show Status Bar"; ObjectID = "CvD-pe-czt"; */
"CvD-pe-czt.title" = "顯示狀態列";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "關閉";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "拼寫和語法";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "幫助";

/* Class = "NSMenuItem"; title = "PasteNow Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "PasteNow幫助";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "替換";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "檢視";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "文字替換";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "顯示拼寫和語法";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "檢視";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "顯示全部";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "服務";

/* Class = "NSMenuItem"; title = "Hide PasteNow"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隱藏PasteNow";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "查詢上一個";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "停止朗讀";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "全選";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "S3u-Ct-0yN"; */
"S3u-Ct-0yN.title" = "儲存";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "首字母大寫";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隱藏其他";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編輯";

/* Class = "NSMenuItem"; title = "Scroll to Bottom"; ObjectID = "WD0-Gb-nTk"; */
"WD0-Gb-nTk.title" = "滾動到底部";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "貼上並匹配樣式";

/* Class = "NSMenuItem"; title = "Scroll to Top"; ObjectID = "WfB-gD-sUa"; */
"WfB-gD-sUa.title" = "滾動到頂部";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "查詢…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "查詢和替換…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "開始朗讀";

/* Class = "NSMenuItem"; title = "List"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "列表";

/* Class = "NSMenu"; title = "Item"; ObjectID = "bX9-ld-u35"; */
"bX9-ld-u35.title" = "項目";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "檔案";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "轉換";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "智慧連結";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "變成小寫";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "檔案";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "撤銷";

/* Class = "NSMenuItem"; title = "Edit Text"; ObjectID = "g9f-Y2-bML"; */
"g9f-Y2-bML.title" = "編輯文字";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "貼上";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "智慧引號";

/* Class = "NSMenuItem"; title = "Select Last List"; ObjectID = "hV0-mm-pX7"; */
"hV0-mm-pX7.title" = "選擇最後一個列表";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "立刻檢查文稿";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "服務";

/* Class = "NSMenuItem"; title = "Select Previous List"; ObjectID = "kFe-CM-T43"; */
"kFe-CM-T43.title" = "選擇上一個列表";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "檢查拼寫和語法";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "刪除";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "查詢下一個";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "鍵入時檢查拼寫";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "智慧破折號";

/* Class = "NSMenuItem"; title = "Reset State"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "重置檢視為預設狀態";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "資料監測器";

/* Class = "NSMenu"; title = "PasteNow"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "PasteNow";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "剪下";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "變成大寫";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "幫助";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "複製";

/* Class = "NSMenu"; title = "List"; ObjectID = "xkT-vV-B02"; */
"xkT-vV-B02.title" = "列表";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "朗讀";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "顯示替換";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "zh2-lb-CEr"; */
"zh2-lb-CEr.title" = "項目";
